@media (min-width: 768px) {
  .off-canvas-toggle {
    display: none!important;
  }
}
@media (max-width: 768px) {
  .head-action.text-right {
    display: none;
  }
  .logo-text a span {
    padding-top: 0px;
  }
}
@media (max-width: 520px) {
  .logo-text a {
    font-size: 26px;
  }
}
@media (max-width: 492px) {
  .logo-text a {
    font-size: 20px;
  }
  .logo-text a span {
    padding-top: 5px;
  }
}
.logo-text a img {
  display: block;
  float: left;
  margin-right: 20px;
  max-width: 50px;
}
.logo-text a {
  display: block;
}
.logo-text a span {
  display: block;
  padding-top: 10px;
}
.head-action.text-right  {
  margin: 0;
  padding: 13px 0 0 0;
}
.head-action.text-right p i{
  margin-right: 20px;
  font-size: 22px;
}
.text-right .btn-lg {
  margin-top: -6px;
}
.acm-slideshow .owl-carousel .slider-content .slider-content-inner > h1 a:hover {
  text-decoration: none;
}
.contact .module-ct {
  margin-top: 21px;
}
.contact .module-ct a {
  color: #ffffff;
}
.contact h3::before {
  background: none;
}
.contact .module-title  {
  margin-top: 21px;
}
.ja-inview .features-content-right .pull-right h3.ja-animate {
  font-weight: bold;
}
.ja-inview .features-content-right .pull-right p.ja-animate {
  font-size: 26px;
}
.blog-department .items-row .item .article-title, .blog-department .items-row .item .article-title a {
  margin-top: 15px;
  font-size: 17px;
}
.interaltive h3 {
  text-align: center;
  color: #23263d;
  font-weight: bold;
}
.category-module.blog-department.interaltive {
  padding-bottom: 0;
}
#mod-custom174 {
  padding: 90px 0 0 0;
}
.section-wrap .blog-department {
  padding: 10px 0 96px 0;
}
.category-module.blog-department.interaltive.yang {
  background: #ffffff;
}
#mod-custom176 {
    padding: 10px 0 0 0;
}
.splide.amcarousel .amc__title a {
  font-weight: bold;
}
.t3-footnav .find-us a {
  color: rgba(255, 255, 255, 0.6);
}
.t3-footnav .t3-module .find-us > div + div {
  margin-top: 10px;
}
.t3-off-canvas .t3-off-canvas-body .dropdown-menu li {
  overflow: hidden;
}
.t3-off-canvas-header {
  display: none;
}
.addthis-wrap {
  display: none;
}
